/* 
* CSS Style Sheet for dropdown & link blocks
*
* @author: WenclTech Solutions
* @contact: bwencl@wencltech.com
* @date:  9-25-2024
* 
*/
    
.wt-dropdowns img{
    max-width: 20px;
}
.wt-dropdowns a:hover {
	text-decoration: none;
}
.wt-dropdowns .glyphicon {
    color: #1b3d20 !important;
}
.wt-dropdowns .glyphicon.glyphicon-new-window {
    float: right;
    /*Keeps the close arrows the correct shade*/
}
.wt-dropdowns .close {
    opacity: 1 !important;
}
.wt-dropdowns .panel-default > .panel-heading {
    border: none;
    box-shadow: 0 0 6px #fff !important;
    border-radius: 10px;
    vertical-align: middle;
    height: auto;
    min-height: 37px;
    color: #1b3d20;
    padding: 12px;
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #ececec;
    margin: 0px;
    margin-top: 6px;
    margin-bottom: 6px;
    max-width: 590px !important;
    margin-left: auto;
    margin-right: auto;
}
.wt-dropdowns .panel-default > .panel-heading:hover {
    box-shadow: 0 0 6px #1b3d20 !important;
}
.wt-dropdowns .panel-group .panel {
    border: 0px none #000000 !important;
    box-shadow: 0 0px 0px #1b3d20 !important;
    background-color: transparent;
}
.wt-dropdowns .panel-group .panel-heading + .panel-collapse > .list-group, .wt-dropdowns .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 1px solid transparent !important;
    max-width: 890px !important;
    /* ".panel-title .... a" sets the default text appearance for text on all the panels */
}
.wt-dropdowns .panel-title > .small, .wt-dropdowns .panel-title > .small > a, .wt-dropdowns .panel-title a, .wt-dropdowns .panel-title > small, .wt-dropdowns .panel-title > small > a {
    color: #1b3d20 !important;
}
.wt-dropdowns .panel-body iframe {
    border: 2px double #1b3d20 !important;
}
.wt-dropdowns .content-download.docDownld {
    height: 19px !important;
    margin: 0px 0px 2px 5px !important;
    width: 15px !important;
}
.wt-dropdowns .dpdwnFrmCont {
    left: 0 !important;
    width: 100% !important;
    height: 0 !important;
    position: relative !important;
    padding-bottom: 120% !important;
}
.wt-dropdowns .dpdwnIfrm {
    border: 0 !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    position: absolute !important;
}
.wt-dropdowns .dpdwnPB.panel-body {
    color: #1b3d20 !important;
}
.wt-dropdowns .lnkimg.pull-right {
    height: 16px !important;
    margin: 0px 0px 2px 0px !important;
    width: 17px !important;
}
.wt-dropdowns iframe.audioFrame {
    width: revert-layer;
    height: revert-layer;
    margin-left: auto;
    margin-right: auto;
    display: block;
    /*
    * The drop-flex classes handle the format for the two column
    * dropdown menus
    */
}
.wt-dropdowns .drop-flex-container, .wt-dropdowns .centered-flex-container {
    display: flex;
    flex-wrap: wrap;
}
.wt-dropdowns .drop-flex-item {
    padding: 10px;
    flex: 50%;
}
.wt-dropdowns .centered-flex-item {
    padding: 10px;
    flex: 70%;
}
.wt-dropdowns .centered-flex-margin {
    padding: 10px;
    flex: 15%;
    /* Responsive layout - changes a two column layout to a one column layout */
}
@media (max-width: 1200px) {
    /*Video ratio controls*/
    .wt-dropdowns .drop-flex-item, .wt-dropdowns .centered-flex-item {
    padding-bottom: 0px;
    padding-top: 0px;
    flex: 100%;
    }
    .wt-dropdowns .centered-flex-margin {
    display: none;
    flex: 0%;
    }
    .wt-dropdowns .panel-default > .panel-heading {
    margin-bottom: 0px !important;
    }
    .wt-dropdowns .ts-two-column {
    width: 100% !important;
    }
    .wt-dropdowns .ts-two-column.column {
    margin-left: 0px !important;
    }
    .wt-dropdowns .ts-two-column-row {
    display: block !important;
    }
}
.wt-dropdowns .dropDownVideoContainer {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
    /* 16:9 Aspect Ratio */
}
.wt-dropdowns .dropDownVideoIframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.wt-dropdowns #footer-f1 .footer-column-main {
    max-width: 240px;
}

.wt-dropdowns .panel img{
    width: 20px;
    margin: 0px 0px 2px 5px;
}

.wt-dropdowns .panel img:hover{
    box-shadow: 0 0 6px #1b3d20 !important;
    border-radius: 4px;
    background: #f8fdf3;
}

.wt-dropdowns .panel-heading img.close{
    display: none;
}
.wt-dropdowns .panel-heading[aria-expanded="true"] img.close{
    display: block;
}  

.wt-dropdowns .panel-heading[aria-expanded="true"] img.open{
    display: none;
}   